@charset "UTF-8";
/* common */
.yj-guid, .yj-skip {display: none;}
html {height: 100%;font-size: 14px;}
body{
	font-family:"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3",HiraginoSansCustom,"Hiragino Sans",Meiryo,"メイリオ",Osaka,sans-serif,system-ui;
	height: 100%;
	text-align: center;
	color: #141414;
}
a:link,a:visited {
	text-decoration: none;
	color: #008CCA;
	outline: none;
}
a:hover {text-decoration: underline;}

/* header */
header{
	background-color: #21519F;
	height:4rem;
	position: sticky;
	top: 0;
	width: 100%;
	z-index: 999;
	box-shadow: 0px 3px 3px 0px rgba(10,43,97,0.2);
}
header .inner{
	height: 4rem;
	margin: 0 auto;
	position: relative;
	background-color: #21519F;
	z-index: 9999;
	display: flex;
	justify-content: space-between;
}
header h1 a{display: block;}
header h1, header .gnav, header .headerItem{align-self: center;}
header .gnav, header .headerItem{
	display: flex;
	justify-content: space-between;
}
.gnav .menu li {display: inline-block;}
.gnav .menu li a {
	padding: 15px;
	font-weight: 700;
	text-decoration: none;
	color: #fff;
	text-align: center;
}
.headerItem .yj img{width: 100px;}
.headerItem li a{padding: 10px;}
#emg table:first-child{margin: 10px 0;}

/* openbanner */
#openbanner {
    text-align: center;
    margin: 15px auto 5px auto;
}
#openbanner a {
    display: inline-block;
    width: 550px;
    height: 201px;
}
#openbanner a:hover {
    opacity: 0.6;
}
/* footer */
footer{
	background-color: #21519F;
	box-shadow: 0px -3px 3px 0px rgba(10,43,97,0.1);

}
footer a:link, footer a:visited {
	text-decoration: none;
	color: #fff;
	outline: none;
}
footer a:hover {
	color: #E2E2E2;
	text-decoration-line: underline;
}
footer .menu ul {text-align: left}
footer .inner{
	margin: 0 auto;
	position: relative;
	background-color: #21519F;
	z-index: 9999;
	display: flex;
	justify-content: space-between;
}
footer .yj img{
	width: 100px;
	margin: 1em 0;
}
footer h3{display: block;margin:10px 0;}
footer h3 a{display: inline-block;}
footer address{font-size:small;}
footer .contact, footer .copyright{color:#fff;}
footer .copyright{padding:1em 0;}
footer .policy{
	display: flex;
	justify-content: space-between;
}
footer .policy li{margin: 0 1em;}
footer .policy li:last-child{margin: 0 0 0 1em;}
footer .contact{margin-top:1em;}
footer .right{
	display: block;
	text-align: right;
}

/* pagetop */
.pagetop{
    display: none;
    position: fixed;
    right: 15px;
    bottom: 60px;
}
.pagetop a{
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: rgba(181,181,181,0.5);
    border-radius: 50%;
    line-height: 50px;
}
.pagetop a img{
    width: 50%;
    height: 50%;
}
/* contents */
#contents {
	margin:0 auto 1em auto;
	text-align: left;
	color:#333;
}

/* decoration */
#contents h2{font-size:x-large;}
#contents h3{font-size:large;}
#contents h4{font-size:larger;}

#contents .tSmall{font-size:small;}
#contents .tXsmall{font-size:x-small;}
#contents .tLarge{font-size:large;}
#contents .tXlarge{font-size:x-large;}
#contents .tGray{color: #707070;}
#contents .tBold{font-weight: 700;}
#contents .tCenter{text-align: center;}
#contents .exp {
	background-image: url("https://s.yimg.jp/images/hacku/re2020/image/exp.svg");
	background-size: 16px;
	width: 16px;
	height: 16px;
	margin-right:2px;
	display: inline-block;
	vertical-align:text-bottom;
}
#contents .wGray{background:#EFEFEF;margin:10px;padding: 10px;}
#contents li{list-style:disc;list-style-position:inside;}
#contents .btn{
	display:block;
	background:#008CCA;
	color:#fff;
	text-align:center;
	padding:10px;
	margin:10px auto;
	border-radius: 30px;
}
#contents a.btn:hover{
	opacity: 0.8;
}
#contents .btn.out{background:#999;color:#D3D3D3;}
#contents .btn.green{background:#3CBB97;}
#contents .btn.white{
	border: 1px solid #707070;
	color:#707070;
	background:#fff;
}
/* flickr */
.flickr{
	display: block;
	margin: 0 auto;
}

/* pages */
#contents .inner.codeofconduct section section,
#contents .inner.about section section,
#contents .inner.qanda section section,
#contents .inner.int_c section section,
#contents .inner.int section section,
#contents .inner.top section section
{margin: 30px 0}
#contents .inner.codeofconduct section section h3, 
#contents .inner.about section section h3, 
#contents .inner.qanda section section h3, 
#contents .inner.int_c section section h3, 
#contents .inner.int section section h3
{margin:10px 0;}
#contents .inner.codeofconduct section section h4, 
#contents .inner.about section section h4, 
#contents .inner.qanda section section h4, 
#contents .inner.int_c section section h4, 
#contents .inner.int section section h4
{margin:5px 0;}
#contents .assets{
	display: flex;
	justify-content: center;
}
#contents .assets li, #contents .kiji .assets li{
	list-style-type: none !important;
	flex-wrap: wrap;
}
#contents .assets li.fb, #contents .kiji .assets li.fb{margin-right: 5px;}
#contents .assets li.tw, #contents .kiji .assets li.tw{margin: 1px;}
.status{
	font-weight: 400;
	display: inline-block;
	font-size: x-small;
	border-radius: 3px;
	padding: .5em .5em;
	min-width: 5em;
	text-align: center;
	vertical-align: middle;
}
.status.open{
	background: #3CBB97;
	color: #fff;
}
.status.closed{
	background: #fff;
	color: #868686;
	border: 1px solid #868686;
}
.status.new{
	background: #e51b62;
	color: #fff;
}
.pageTitle {
	display: block;
	position: relative;
	text-align: center;
	padding: 20px 0;
}
.pageTitle > span {
	display: inline-block;
	position: relative;
	padding: 0 15px;
	background-color: #fff;
	z-index: 2;
}
/*@media print, screen and (min-width: 990px) {
 	.pageTitle > span {
 	font-size:x-large; }
}
@media print, screen and (max-width: 990px) {
 	.pageTitle > span {
    padding: 0 7px;
    font-size: 16px; } }*/
.pageTitle:after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	background-color: #8A8A8A;
	width: 100%;
	height: 1px;
}
.qanda section dd{
	background:#EFEFEF;
	margin:5px 10px 25px 10px;
	padding: 10px;
}
.qanda dt{
	font-weight: 700;
	font-size: medium;
}
.qanda section h3{
	color:#21519F;
	border-bottom: solid 5px #21519F;
}
#contents .error h3{
	text-align: center;
	font-size: 500%;
	font-weight: 700;
}
#contents .inner.error{padding: 0 10px 200px;}
.int_c dl.profile{
	text-align: center;
}
.int_c dl.profile dt, .int dl.profile dt{
	font-size: large;
	font-weight: 700;
}
.int_c dl.profile dd, .int dl.profile dd{color:#969696}
.int_c .flickr{padding:10px 0;}
.int_c img{
	display: block;
	margin: 10px auto;
}
/* kiji */
.int_c .kiji h1,.int_c .kiji h2{
	font-size: x-large;
}
#contents .int_c .kiji h3{
	font-size: large;
	color:#21519F;
	border-bottom: solid 5px #21519F;
	margin: 1em 0 .5em 0;	
}
#contents .int_c .kiji h3.tXlarge.tCenter{
	font-size:x-large;
	color: #333;
	border: none;
}
#contents .int_c .kiji p{
	padding: 0 1em;	
}
.int_c .kiji h4{
	font-size: large;
}
.int_c .kiji h5{
	font-size: larger;
}
.int_c .kiji blockquote {
	border-left: 5px solid #ddd;
	color: #777;
	padding: 1em;
	padding-right: 0;
	margin: 1.5em 0;
}
#contents .kiji li{
	list-style: inherit !important;
}
#contents .kiji ul {
	list-style-type: disc;
}
#contents .kiji ol {
	list-style-type: decimal;
}
#contents .kiji ul,#contents .kiji ol {
	padding-left: 1.5em;
	margin: 1.5em 0;
	line-height: 1.9;
}
#contents .kiji ul ul {
	list-style-type: circle;
	margin: 0;
}
#contents .kiji ul ul ul {
	list-style-type: square;
}
#contents .kiji ol ol {
	margin: 0;
}
#contents .kiji code {
	background-color: #eee;
	color: #333;
	padding: 0.1em 0.4em;
	font-family: "SFMono-Regular",Consolas,"Liberation Mono",Menlo,Courier,monospace;
}
/* int */
.int img{width:100%;}
.int dl.profile dt, .int dl.profile dd{text-align: center;}
.int article a img{
	object-fit: cover;
	height: 200px;
}
.int article a{
	display: block;
	color: inherit;
}
.int article a:hover, .top .schedule li:hover, #contents .schedule_p .schedule li:hover{
	text-decoration:none;
	background-color:#eff3f8;
}
.int article .intro dt{
	font-weight: 700;
	font-size: medium;
}
#contents .top .schedule li, #contents .schedule_p .schedule li{
	list-style: none;
	padding: 0 10px;
}
.top .schedule dt, #contents .schedule_p .schedule dt{
	font-size:medium;
	font-weight: 700;
}

.top .schedule dd:first-child, 
.schedule_p .schedule dd:first-child{position: relative;}
.top .schedule dd:first-child img, 
.schedule_p .schedule dd:first-child img{border: 1px solid #ececec;}
.top .schedule dd:first-child .status, 
.schedule_p .schedule dd:first-child .status{
	position: absolute;
	top: -5px;
	right: -10px;
}
.top h2.copy{
	text-align: center;
	background:url("https://s.yimg.jp/images/hacku/re2020/image/header.jpg") no-repeat center center;
	padding: 80px 0;
	color: #fff;
	font-weight: 700;
	background-size: cover;
}
#contents .schedule_c h3{
	text-align: center;
	font-size: x-large;
	margin:25px 0 20px 0;
	border-bottom:3px solid #898989;
}
.schedule_c .logo img{
	margin: 10px auto;
	display: block;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 10px 0px rgba(10,43,97,0.1);
}
.schedule_c .info{text-align:center;padding:3px 0;}
.schedule_c .assets{width:fit-content; margin:0 auto;}
.schedule_c .section.summary {margin-bottom: 30px;}
.schedule_c .section.summary table{margin:0 auto;}
.schedule_c .status{font-size:small}
.schedule_c .summary table {border-collapse:collapse;}
.schedule_c .summary tr:nth-child(odd) {background-color:#EFEFEF;}
.schedule_c .summary th,td {padding: 5px 10px;}
#contents .schedule_c .award li{list-style-type:none;}
#contents .schedule_c .section .numlist-item {
	padding-left: 22px;
}
.schedule_c .section .numlist-item li {
	padding-bottom: 10px;
	list-style: decimal;
}
#contents .schedule_c .section .list-item li {
	padding-left: 22px;
	position: relative;
	padding-bottom: 10px;
	list-style: none;
}
.schedule_c .section .list-item.child li {
	padding-bottom: 0;
}
.schedule_c .section .list-item li:before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	background-color:#21519F;
	border-radius: 100%;
	position: absolute;
	top: 7px;
	left: 9px;
}
.schedule_c .section .list-item.child li:before {
	background-color:#21519F;
}
#contents .schedule_c h3 span.note{
	display: block;
	font-size: small;
}

.page{text-align: center;margin:15px 0;}
.page a{
	border:1px solid #21519F;
	padding:10px;
	color: #fff;
	display: inline-block;
	background: #21519F;
	margin: 5px 0;
}
.page .current_page{
	border:1px solid #ccc;
	padding:10px;
	color: #333;
	display: inline-block;
	background: #fff;
	margin: 5px 0;
}
.page .p_mid{margin:0 10px;display:inline;}

/* award */
.award-title,.award-img{text-align: center;}
.award-img a img{
	display: inline-block;
	margin: 10px;
}
dl.award-item dl,dt,dd {
	margin: 0;
	padding: 0;
}
dl.award-item{
	background: #EFEFEF;
	border: 1px solid #898989;
	width: 100%;
	margin: 0 auto;
}
dl.award-item dt,dd {
	padding:6px 0;
}
dl.award-item dd {
	background: #fff;
}
.award-list-item li.prize{margin-top:40px;}
.award-list-item li h4{
	font-size:large;
	font-weight: 700;
}
.taiwa .wrap{padding:.5em 0;}
.taiwa span{font-weight: 700;}
.taiwa span.a{color:#ff5f40;}
.taiwa span.b{color:#24a19c;}
.taiwa span.c{color:#ffa36c;}